Subject: [TLS] Secdir last call review of draft-ietf-tls-tls13-24

From: Rich Salz <[email-masked]>
Date: Fri, 16 Feb 2018 05:56:12 -0800

Reviewer: Rich Salz
Review result: Ready

I have discovered an elegant little proof that shows TLS 1.3 is not secure,
unfortunately I do not have the room to fit it in this textbox.  I will send
email tomorrow...

No, seriously, this protocol has been designed with the help of world-class
cryptographers and academics. It has been analyzed with verification tools.  It
has been tweaked as necessary to get around middlebox ossification. It is
available in two highly popular browsers and at least one widely-used open
source toolkit.

This document is READY.